.link-wrap
    display: inline-block
    width: 40px
    height: 40px
    border: 1px solid #005899
    text-indent: -9999px
    display: inline-block
    cursor: pointer
    background: transparent url('./img/link-symbol.svg') center center no-repeat
    background-size: 20px
.captcha-wrap
    position: absolute
    right: 30px
    top: -15px
    width: 170px
    border: 1px solid blue
    border-radius: 10px
    span
        display: inline-block
        padding: 5px 8px 2px 8px
        box-sizing: border-box
        vertical-align: middle
        text-align: center
        &:first-child
            width: 130px
            border-right: 1px solid blue
            img
                max-width: 100%
        &.captcha-refresh
            cursor: pointer
.link-wrapper
    width: 80%
    margin: 0 auto
    text-align: center
    padding: 20px 0
    .link-wrap
        display: inline-block
        margin-left: 30px
        vertical-align: middle
        &:hover
            opacity: 0.6
    .link-label
        display: inline-block
.success-msg
    text-align: center
    color: green
    font-size: 16px




